var CgiHref = 'http://ad.adriver.ru/cgi-bin/click.cgi?sid=168405&ad=235385&bid=1086472&bt=16&bn=0&pz=0&nid=0&ref=http:%2f%2fwww.antivirus%2dnavigator.com%2ffree_trial_antivirus.htm&custom=';
var ar_bt=16;
var ar_siteid = 168405;
var Mirror = 'http://eltel1.adriver.ru';
var bid = 1086472;
var sliceid = 780888;
var ar_adid = 235385;
var ar_pz=0;
var ar_sz='%2ffree_trial_antivirus.htm';
var ar_nid=0;
var ar_pass='';
var ar_bn=0;
var ar_geozoneid=77;
var Path = '/images/0001086/0001086472/';
var Comp0 = '0/script.js';
var Width = 0;
var Height = 0;
var date = 'Tue, 07 Feb 2012 11:19:26 GMT';
var Uid = 11754070835;
var Target = '_blank';
var Alt = '';
var CompPath = Mirror + Path + '0/';
var RndNum4NoCash = 787993965;
var ar_ntype = 0;
var ar_tns = 1;
var ar_rhost='ad.adriver.ru';
var ar_exposure_price = 0;
if (typeof(ar_tansw) != 'undefined') clearInterval(ar_tansw); 
document.write('<script src="' + Mirror + Path + Comp0 + '?787993965" type="text/javascript" charset="windows-1251"><\/script>');


if (typeof(ar_Tail)=='undefined') {
	var ar_Tail = escape(document.referrer || 'unknown');
	document.write('<img src="//ad.adriver.ru/cgi-bin/rle.cgi?sid=81275&bt=21&pz=0&keyword=168405&rnd=787993965&tail256='+ar_Tail+'" border=0 width=0 height=0>');
}



document.write('<img src="//www.tns-counter.ru/V13a**aid11754070835**soloway_ru/ru/CP1251/tmsec=soloway_total/787993965" width="0" height="0" alt="" />');



if ('ad.adriver.ru' != 'ua.adriver.ru' && 'ad.adriver.ru' != 'by.adriver.ru' && 'ad.adriver.ru' != 'kz.adriver.ru' && 'ad.adriver.ru' != 'sibtel.adriver.ru' && 'ad.adriver.ru' != 'cn.adriver.ru'){
function R(s){for(var i=0,l=s.length,r='',c;i<l;i++){c=s.charCodeAt(i);r+=String.fromCharCode(c<39?c:c==40?49:c>=83?c-43:c+43)};return r};
document.write(R('g9>K HINA:h"K>H>7>A>INe=>99:CfEDH>I>DCe67HDAJI:fIDEeX([[[EMfA:;Ie[EMf"ig>;G6B: HG8h"=IIEeZZ8DCI:CIY69G>K:GYGJZ76CC:GHZ[[[[_a_Z[[[[_a__dcZ[ZICH48CIY=IBAj')+1086472+'&'+168405+'&'+16+'&'+escape('Tue, 07 Feb 2012 11:19:26 GMT')+R('"igZ>;G6B:igZ9>Ki'));
}



if ('ad.adriver.ru' != 'ua.adriver.ru' && 'ad.adriver.ru' != 'by.adriver.ru' && 'ad.adriver.ru' != 'kz.adriver.ru' && 'ad.adriver.ru' != 'sibtel.adriver.ru' && 'ad.adriver.ru' != 'cn.adriver.ru'){
document.write('<iframe src="//ad.adriver.ru/cgi-bin/erle.cgi?sid=169788&bt=2&pz=0&rnd=787993965&tail256=unknown" style="position: absolute; width: 10px; height: 10px; border: medium none; top: -10000px"></iframe>');
}



if ('ad.adriver.ru' != 'ua.adriver.ru' && 'ad.adriver.ru' != 'by.adriver.ru' && 'ad.adriver.ru' != 'kz.adriver.ru' && 'ad.adriver.ru' != 'sibtel.adriver.ru' && 'ad.adriver.ru' != 'cn.adriver.ru'){
document.write('<div style="position:absolute;top: -10000px"><iframe src="//content.adriver.ru/banners/0000464/0000464498/0/tns_cnt3.html" width="1" height="1" border="0"></iframe></div>');
}



document.write('<img src="http://ad.adriver.ru/cgi-bin/rle.cgi?sid=175517&bt=21&pz=0&rnd=787993965" border=0 width=1 height=1>');




if ('ad.adriver.ru' == 'sibtel.adriver.ru')
{
document.write("<div style='visibility:hidden;height:0px;position:absolute;top:-10000px;left:-10000px;'><img src=' http://sibtel.adriver.ru/cgi-bin/rle.cgi?sid=1&ad=299383&bt=21&pid=680348&bid=1343934&bn=1343934&rnd=833561691' border=0 width=1 height=1>");
document.write("<iframe src='http://cdn.adriver.ru/banners/0001343/0001343901/0/index.html'></iframe></div>");
}
